* { padding: 0; margin: 0; }

body { font-family: 'Open Sans', sans-serif; font-size: 13px;}
.clearPlz{clear:both; height:1px;}

form{display:inline;}
.input-text{border:1px solid #98bfce; background:#f4fcff; color:#5e574c; margin:5px;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,p,blockquote,th,td {margin:0; padding:0;}

.error{color:#ff0000 !important; margin:0; padding:15px 0; font-weight:bold; text-transform:lowercase; font-size:13px;}
.thankyou{color:#fff !important; background:#3c87a2; border:none; font-size:13px; padding:5px; margin:5px;}
#wrapper { margin: 0 auto;  width: 980px;}

#header { 
   margin: 0 auto; padding: 10px 0 0 0;}
#header img {text-align: center;}
#content { width: 980px;} 
#content h2{color:#86c23a; font-weight:normal; font-size:22px; margin:0; padding:15px 0 10px;}
#content p{font-size:13px; color:#6f6564; margin:0; padding:5px 0 4px 0; line-height:180%;}
#content p a{border-bottom:1px solid #3c87a2; color:#3c87a2; text-decoration:none;}
#content p a:hover{color:#fff; background:#3c87a2; border:none;}
#content .floatRight{float:right; margin:0 20px 0 20px;}
#content .floatRight img{border:1px solid #b3b3b3; padding:3px;}
#content .floatRightClear{float:right; margin:0 20px 0 20px;}
#content span img{border:1px solid #b3b3b3; padding:3px;}

#footer { width: 980px;} 
